import EditTraining from '../../../src/training/components/EditTraining'
import { emptyTraining } from '../../../src/training/utils'

const CreateTrainingPage = () => {
  const newTraining = emptyTraining()
  return <EditTraining training={newTraining} />
}

export default CreateTrainingPage
